
/*
font-family: 'Roboto', sans-serif;
font-family: 'Archivo', sans-serif;
font-family: 'Orbitron', sans-serif;
- NOT IN USE: font-family: 'Jura', sans-serif;
*/

body {
    font-family: 'Roboto', sans-serif !important;
    font-size:1.1rem;
}

.blue {color:#45c4ff;
} 

a {
    color: #45c4ff;
    outline: none;
}

.bg-light-grey {background:#f2f2f2;
}  

a:hover {
    color: #000;
    outline: none;
}

.black-blue {color:#000;
}

.black-blue:hover {color:#45c4ff;
}

.top-bar  {background: #000; padding:14px 0px 6px 0px; color:#fff; line-height: 1;
}

.top-bar a  {color:#fff;
}

.top-bar a:hover  {color:#ccc;
}

.top-search { 
}

#searchform-1 {z-index:1000;
}

.search-tag {color:#ccc; padding:0px 10px 0px 5px; 
}


.search-result-item {margin-bottom:40px;
}

/* Main navigation */

.dropdown-item {
    padding: .05rem 1.5rem;
}

@media (max-width: 992px) { 
    .dropdown-item {
    padding: .4rem 1.5rem;
}
}





/* Home page banner */
.tp-caption.Newspaper-Title, .Newspaper-Title {font-family: Roboto;
}

.tp-caption.Newspaper-Subtitle, .Newspaper-Subtitle {
    color: #45c4ff;
}

.erinyen .tp-tab-desc {font-family: Roboto;     font-size: 15px;
  
}
.erinyen .tp-tab-title { color: #45c4ff;
}

/* Home page categores */

img[class*="u-block-hover__main--mover-"] {
    width: calc(100% + 00px);
}



.g-bg-white-gradient-opacity-v1, .g-bg-white-gradient-opacity-v1--after::after {
    background-image: linear-gradient(to top, rgba(52, 83, 147, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
    background-repeat: repeat-x;
}

.u-block-hover:hover .g-color-primary--hover, .g-color-primary--hover:hover {
    color: #fff !important;
}




.home-product-specialg .g-color-primary--hover, .g-color-primary--hover:hover {
    color: #45c4ff !important;
}
 



/* section page body */

.body-copy {}
.body-copy h1 {font-family: 'Archivo', sans-serif;}
.body-copy h2 {font-family: 'Archivo', sans-serif; font-weight:bold;}
.body-copy h3 {font-family: 'Archivo', sans-serif;}
.body-copy h4 {font-family: 'Archivo', sans-serif;}
.body-copy p {}
.body-copy ul {}


/* blog */

.bl-item {margin-bottom:60px;
}

.bl-item h2 {margin-bottom:20px; 
}

.bl-item a:hover {color:#000; text-decoration:none;
}

.bl-item a:active {color:#000; text-decoration:none;
}


.bl-item img { margin-bottom:20px; 
}

.bl-item .btn-sm {font-size:1rem;
}

.bl-intro {margin-bottom:20px; 
}

.bl-more {
}


.bl-detail h1 { margin-bottom:20px;
}


.bl-detail img {margin-bottom:20px;
}

.bl-content {
}

.bl-line {border-top: 1px solid #000; margin:60px 0px 10px 0px; width:20px;
}

.bl-bottom { 
}


/* product categories */

.category-navigation {background: #f2f2f2; padding: 10px 0px;
}

.category-navigation a {color: #009bdf;
font-weight: 300;
}


.prod-index ul  {padding-left: 20px;
}


.prod-index ul li {list-style:none; color: #009bdf;
font-weight: 600
}

.prod-index li {line-height:2.4rem;
}

.prod-index a {color: #009bdf;
font-weight: 600;
}

.prod-index a:hover {color: #000;
font-weight: 600;
text-decoration:underline
}

.prod-index i {color: #ccc !important; 
 
}


 .plevel1 {font-weight:normal; margin-bottom:6px;  
}

 .plevel2 {
}



.prod-cat {background:#f2f2f2; margin-bottom:40px;
}

.prod-img   {padding:0px;
}

.prod-link  {padding:6px 3px 6px 10px; text-align:center; min-height:70px
}

.prod-link h3  {line-height: 1.4rem;
}

.prod-link  a {color:#000; font-size:14px; 
}

.prod-link  a:hover {color:#45c4ff;
}

.prod-details h1 {margin-top: 0px; margin-bottom: 10px;
}

.prod-details h2 {margin-top: 20px;margin-bottom: 10px;
}

.prod-details p {margin-bottom: 8px;
}

p.prod-number {font-size: 1.6rem;
    font-weight: 400;
}

/* product gallery */

  #prod-gallery {
              position: relative; min-height:500px;
          }

 #prod-gallery > img {
                  position: absolute;
                  left: 0;
                  top: 0;
                  display: none;
              }

#prod-gallery > img:first-child {
                      display: block;
                  }
 

/*Forms */



.form-quote label {font-weight:bold;
}

.form-quote p {margin-bottom:16px;
}

.form-quote textarea.form-control {
    height: auto;
    min-height: 100px;
}


.form-distributor p {margin-bottom:22px;
}


/*SYSTEM */
.system_page .system_table td:last-child {
    text-align: left;
    padding: 10px 10px 0 5px;
}


.pagination {margin-top:40px;
}

.pagination ul {padding: 0px;
}


.pagination li {display: inline-block; list-style-type: none; padding-left:10px;
}

 
